Subject: I'm reading Tips & Tricks - iPad Secrets LITE - Take a Screenshot
From: Kay Price <[email-masked]>
To: Lisa Nippert <[email-masked]>, Patrica Militano <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sat, 23 Jun 2012 00:37:41 -0500

This is really cool. For example, I could find a photo of FLW online. If I hit the Power button and Home button at the same time I would see a flash of white light and take a picture of what I saw on my screen. It will be in my Photos. I can use the photo as my background wallpaper and save it in an album. 

I'm reading Tips & Tricks - iPad Secrets LITE (Available in the App Store).

Check out other apps from Intelligenti here.